h1 {
background-color:#0040ff;
color:#fff;
}
header {
background:url(../images/tarifs.jpg) no-repeat;
height:283px;
background-color:#c3c7ca; 
}
h2 {
padding-left:60px;
color:#0040ff;
text-align:left;
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}
nav {
background-color:#f9f9f9;
}
nav ul li {
background-color:#0040ff;
}
nav ul li a{
color:#fff;
}
nav ul li a:hover, nav ul li a#act {
color:#fcb3c4;	
}
section {
background-color:#f9f9f9;
padding-bottom:30px;
}
.tarifs {
padding: 20px 40px 0 40px;
text-align:left;
}

footer {
background-color:#0040ff;
}
footer a{
color: #c9d0d6;
}




/* table */
table{
background-color:white;
width:600px;
}
table caption{
color:#0040FF;
}
table th{
color:#0040FF;
}
table td{
color:#0040FF;
}
table,th,td{
border:3px solid #0040FF;
}


/*aside */
aside{
width:800px;
border: solid 1px #0040FF;
padding:20px;
background-color:#fff;
text-align:left;
margin:50px auto 0 auto;
}
aside h2{
text-align:center;
color:#0040ff;
font-size:24px;
text-transform:uppercase;	
}
aside h3{
text-align:left;
color:#0040ff;
font-size:14px;
margin-left:0;
padding-left:0;
}
aside p {
font-size:14px;
margin-left:0;
padding-left:0;
}
aside p span{
font-weight:bold;
}	